uuid:
  -
    value: ccf449e7-0bc9-4c69-9bf9-6275fa49c748
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: traditional-costumes-and-dances-of-thrace.jpg
uri:
  -
    value: 'public://2019-10/traditional-costumes-and-dances-of-thrace.jpg'
    url: /sites/default/files/2019-10/traditional-costumes-and-dances-of-thrace.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 471093
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
